@charset "utf-8";

.recruitment-info{
  background-color: #E8F6FF;
}
.recruitment-head{
  text-align: center;
}
.recruitment-head h1{
  font-weight: 700;
}
.recruitment-head p{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: .03em;
}
.recruitment-sec-head{
  background-color: #FFF;
  font-weight: 700;
  margin: 0 auto;
  text-align: center;
}
@media print, screen and (min-width:781px) {
  .recruitment-info-sec{
    background-color: #FFF;
    margin: 0 auto;
    max-width: 1088px;
  }
  .recruitment-head{
    padding: 100px 0;
  }
  .recruitment-head h1{
    font-size: 2.6rem;
  }
  .recruitment-head p{
    font-size: 2.0rem;
  }
  .recruitment-sec-head{
    font-size: 2.0rem;
    padding: 35px 0;
    margin-bottom: 130px;
    width: 300px;
  }
}
@media screen and (max-width: 780px) {
  .recruitment-info-sec{
    background-color: #FFF;
    margin: 0 20px;
  }
  .recruitment-head{
    padding: 50px 0;
  }
  .recruitment-head h1{
    font-size: 2.0rem;
  }
  .recruitment-head p{
    font-size: 1.1rem;
  }
  .recruitment-sec-head{
    font-size: 1.5rem;
    padding: 20px 0;
    margin-bottom: 75px;
    width: 50.76923%;
  }
}






.recruitment-info-sec-ttl{
  font-weight: 700;
}
@media print, screen and (min-width:781px) {
  .recruitment-info-sec{
    background-color: #FFF;
    display: flex;
    flex-wrap: wrap;
    padding: 80px 90px;
    margin: 30px auto 0;
    max-width: 1088px;
  }
  .recruitment-info-sec-ttl{
    font-size: 2.0rem;
    width: 205px;
  }
  .recruitment-info-sec-detail{
    width: calc(100% - 205px);
  }
}
@media screen and (max-width: 780px) {
  .recruitment-info-sec{
    background-color: #FFF;
    padding: 50px 20px;
    margin: 30px 20px 0;
  }
  .recruitment-info-sec-ttl{
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 25px;
  }
  .recruitment-info-sec-detail{
    font-size: 1.3rem;
  }
}



.recruitment-info-sec-detail > *:first-child{
  margin-top: 0 !important;
}
.recruitment-info-sec-detail .office{
  background-color: #E8F6FF;
}
.recruitment-info-sec-detail .info{
  background-color: #D3D7FC;
}
.recruitment-info-sec-detail .architecture{
  background-color: #D9DBED;
}
@media print, screen and (min-width:781px) {
  .recruitment-info-sec-detail > p{
    margin-top: 55px;
  }
}
@media screen and (max-width: 780px) {
   .recruitment-info-sec-detail > p{
    margin-top: 50px;
  }
}




.def-bg-list > div:first-child{
  margin-top: 0;
}
.def-bg-list > div > dt{
  background-color: #FFF;
  line-height: 1;
  text-align: center;
}
.notes-list{
  color: #999999;
}
.notes-list.bl{
  color: #333333;
}
@media print, screen and (min-width:781px) {
  .def-bg-list{
    margin-top: 50px;
  }
  .def-bg-list > div{
    display: flex;
    justify-content: space-between;
    padding: 30px 30px;
    margin-top: 20px;
  }
  .def-bg-list > div > dt{
    padding: 10px 15px;
    align-self: center;
    width: 167px;
  }
  .def-bg-list > div > dd{
    font-size: 1.4rem;
    width: calc(100% - 212px);
  }
  .def-bg-list > div > dd b{
    font-size: 1.6rem;
  }
  .notes-list{
    font-size: 1.4rem;
  }
  .def-bg-list + .notes-list{
    margin-top: 15px;
  }
}
@media screen and (max-width: 780px) {
  .def-bg-list{
    margin-top: 50px;
  }
  .def-bg-list > div{
    padding: 30px 30px;
    margin-top: 25px;
  }
  .def-bg-list > div > dt{
    font-size: 1.5rem;
    padding: 5px 15px;
    margin: 0 auto;
    width: 43.75%;
    min-width: 136px;
  }
  .def-bg-list > div > dd{
    margin-top: 30px;
  }
  .def-bg-list + .notes-list{
    margin-top: 15px;
  }
}



.item-list > li{
  font-weight: 700;
}
.item-list > li:first-child{
  margin-top: 0;
}
.item-list > li > ul{
  font-weight: 400;
}
@media print, screen and (min-width:781px) {
  .item-list > li{
    margin-top: 45px;
  }
}
@media screen and (max-width: 780px) {
  .item-list > li{
    margin-top: 30px;
  }
}




.recruitment-list > li{
  text-indent: -1em;
  padding-left: 1em;
}
@media print, screen and (min-width:781px) {
}
@media screen and (max-width: 780px) {
}




.def-list > div:first-child{
  margin-top: 0;
}
@media print, screen and (min-width:781px) {
  .def-list > div{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .def-list > div > dt{
    width: 35px;
  }
  .def-list > div > dd{
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 780px) {
  .def-list > div{
    margin-top: 20px;
  }
}



.recruitment-info-table-pc table,
.recruitment-info-table-sp table{
  width: 100%;
}

@media print, screen and (min-width:781px) {
  .recruitment-info-table-pc table tr {
    border-bottom: 1px solid #D1D1D1;
  }
  .recruitment-info-table-pc table tr:last-child {
    border-bottom: none;
  }
  .recruitment-info-table-pc table th {
    padding: 20px 0;
    font-weight: 700;
    width: 110px;
  }
  .recruitment-info-table-pc table td {
    padding: 20px 20px;
    text-align: center;
  }
  .recruitment-info-table-sp{
    display: none;
  }
}
@media screen and (max-width: 780px) {
  .recruitment-info-table-pc{
    display: none;
  }
  .recruitment-info-table-sp{
    margin-top: 60px;
  }
  .recruitment-info-table-sp table tr > th,
  .recruitment-info-table-sp table tr > td{
    border-right: 1px solid #D1D1D1;
    vertical-align: middle;
  }
  .recruitment-info-table-sp table tr > th:last-child,
  .recruitment-info-table-sp table tr > td:last-child{
    border-right: none;
  }
  .recruitment-info-table-sp table tr:last-child {
    border-bottom: none;
  }
  .recruitment-info-table-sp table th {
    padding: 20px 20px;
    text-align: center;
    font-weight: 700;
  }
  .recruitment-info-table-sp table td {
    padding: 20px 20px;
    text-align: center;
  }
}



.flow-list > li{
  background-color: #E8F6FF;
  display: flex;
  justify-content: center;
}
.flow-list > li:first-child{
  margin-top: 0;
}
.flow-list > li:last-child{
  background-color: #D3D7FC;
}
.flow-list > li > div{
  background-color: #FFF;
  font-weight: 700;
  text-align: center;
  position: relative;
}
.flow-list > li > div:before{
  background: url("../img/img_arrow.svg") no-repeat;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.flow-list > li:first-child > div:before{
  display: none;
}
@media print, screen and (min-width:781px) {
  .flow-list > li{
    margin-top: 30px;
    padding: 30px;
  }
  .flow-list > li > div{
    padding: 5px 10px;
    width: 55.833%;
  }
  .flow-list > li > div:before{
    top: -62px;
    height: 62px;
    width: 79px;
  }
}
@media screen and (max-width: 780px) {
  .flow-list > li{
    margin-top: 40px;
    padding: 20px;
  }
  .flow-list > li > div{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    line-height: 1.6;
    min-height: 4em;
    width: 100%;
  }
  .flow-list > li > div:before{
    background-size: 74px auto;
    top: -60px;
    height: 60px;
    width: 74px;
  }
  
}




.consultation-sec{
  background-color: #DFEBF2;
}
.consultation-sec > h2{
  font-weight: 700;
  text-align: center;
}
.consultation-def-list > div > dt{
  background-color: #FFF;
  text-align: center;
}
.consultation-def-list > div > dd a{
  color: #4A50D6;
}

.num-list{
  counter-reset: number 0;
}
.num-list > li{
  text-indent: -1em;
  padding-left: 1em;
}
.num-list > li:before{
  counter-increment: number 1;
  content: counter(number) ".";
}
@media print, screen and (min-width:781px) {
  .consultation-sec{
    margin: 120px auto 155px;
    padding: 95px 170px 105px;
    max-width: 1088px;
  }
  .consultation-sec > h2{
    font-size: 2.0rem;
  }
  .consultation-def-list > div{
    margin-top: 50px;
  }
  .consultation-def-list > div > dd{
    margin-top: 25px;
  }
}
@media screen and (max-width: 780px) {
  .consultation-sec{
    margin: 80px 20px 65px;
    padding: 50px 20px;
  }
  .consultation-sec > h2{
    font-size: 1.5rem;
  }
  .consultation-def-list > div{
    font-size: 1.3rem;
    margin-top: 35px;
  }
  .consultation-def-list > div > dt{
    padding: 15px 5px;
  }
  .consultation-def-list > div > dd{
    margin-top: 10px;
  }
}



.bt-area {
  text-align: center;
}
.bt-area > a{
  border: 1px solid #707070;
  background-color: #E8F6FF;
  display: inline-block;
  font-weight: 700;
  position: relative;
}
.bt-area > a:before{
  background: url("../../common/img/ic_arrow_mini.svg") no-repeat;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
}
@media print, screen and (min-width:781px) {
  .bt-area{
    margin-top: 70px;
    width: 100%;
  }
  .bt-area > a{
    font-size: 1.6rem;
    padding: 38px 30px;
    width: 90%;
    max-width: 536px;
    transition: .3s;
  }
  .bt-area > a:hover{
    opacity: .7;
  }
  .bt-area > a:before{
    height: 3px;
    width: 28px;
    right: 12px;
    transform: translate(100%,-50%);
  }
}
@media screen and (max-width: 780px) {
  .bt-area{
    margin-top: 50px;
    width: 100%;
  }
  .bt-area > a{
    font-size: 1.3rem;
    padding: 25px 20px;
    width: 90%;
  }
  .bt-area > a:before{
    background-size: 16px auto;
    height: 2px;
    width: 16px;
    right: 5px;
    transform: translate(100%,-50%);
  }
}


.attention{
  font-weight: 700;
  color: rgba(195,17,20,1.00);
  text-decoration: underline;
}
@media print, screen and (min-width:781px) {
  .attention{
    font-size: 2.0rem;
  }
}
@media screen and (max-width: 780px) {
  .attention{
    font-size: 1.5rem;
  }
}